section.lepInverse {
    color: #dddddd;
    background-color: #b42a17;
}

section.lepInverse>div>h2 {
    color: white;
}

section.lepInverse>div>p>strong {
    color: white;
}

div.usefulLinkWrapper {
    margin-bottom: 2em; 
}

h3 a.usefulLink {
    font-weight: 300;
    text-decoration: underline;
}